
Redmine - Defect #34775

Total time estimate isn't in the right format

2021-02-19 23:21 - Ruben Kelevra

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.1.1

Description

I've selected times to be shown in "hh:mm" format, but in the estimated time row for issues, the time format is with hour fractions.

Related issues:

Is duplicate of Redmine - Defect #33273: Total estimated time column shows up... Closed

History

#1 - 2021-02-20 06:33 - Go MAEDA

- Is duplicate of Defect #33273: Total estimated time column shows up as decimal value regardless of time setting added

#2 - 2021-02-20 06:35 - Go MAEDA

- Category changed from Issues to Issues list

- Status changed from New to Closed

- Resolution set to Duplicate

It was already fixed by #33273 for the upcoming Redmine 4.1.2.

I am closing this issue as a duplicate of #33273.
